<?php
/**
 * Bucnoz Starter Enqueue scripts and styles.
 */
function buconz_starter_scripts() {
	wp_enqueue_style( 'google-font', 'https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,800;1,900&display=swap');
	wp_enqueue_style( 'bootstrap', get_template_directory_uri() . '/assets/css/bootstrap.min.css', array(), '5.1.3' );
	wp_enqueue_style( 'fontawesome', get_template_directory_uri() . '/assets/css/font-awesome.css', array(), '4.7.0' );
	wp_enqueue_style( 'normalize', get_template_directory_uri() . '/assets/css/normalize.css', array(), '8.0.1' );
	wp_enqueue_style( 'owl-carousel-css', get_template_directory_uri() . '/assets/css/owl-carousel.css', array(), '2.2.1' );
	wp_enqueue_style( 'buconz-starter-style', get_stylesheet_uri(), array(), BUCONZ_STARTER_S_VERSION );
	wp_enqueue_script( 'bootstrap', get_template_directory_uri() . '/assets/js/bootstrap.min.js', array('jquery'), '5.1.3', true );
	wp_enqueue_script( 'scrollup', get_template_directory_uri() . '/assets/js/scrollup.js', array('jquery'), '2.4.1', true );
	wp_enqueue_script( 'buconz-starter-navigation', get_template_directory_uri() . '/assets/js/buconz-starter-navigation.js', array(), BUCONZ_STARTER_S_VERSION, true );
	wp_enqueue_script( 'buconz-starter-skip-link-js', get_template_directory_uri() . '/assets/js/buconz-starter-skip-link-focus-fix.js', array('jquery'), '1.0', true );
	wp_enqueue_script( 'owl-carousel-js', get_template_directory_uri() . '/assets/js/owl-carousel.js', array('jquery'), '2.2.1', true );
	wp_enqueue_script( 'buconz-starter-active', get_template_directory_uri() . '/assets/js/buconz-starter-active.js', array(), BUCONZ_STARTER_S_VERSION, true );
	
	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
		wp_enqueue_script( 'comment-reply' );
	}
	
	
}
add_action( 'wp_enqueue_scripts', 'buconz_starter_scripts' );

